.version.lumi /* version checker */
{
	color: #0000F2;
	background-color: #044120;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1009.9499999999998px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: -20px;
}

#pu703
{
	width: 0.01px;
	padding-bottom: 86px;
	margin-left: -100px;
}

#u703
{
	z-index: 42;
	height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u703-bw
{
	z-index: 42;
}

#u701
{
	z-index: 43;
	width: 59px;
	position: fixed;
	top: 13px;
	left: 50%;
	margin-left: -480px;
}

#u705-4
{
	z-index: 45;
	width: 39px;
	min-height: 52px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 26px;
	left: 50%;
	margin-left: 425px;
}

#u705-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	margin: 0px 0px 0px 425px;
}

#u713-4
{
	z-index: 49;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 326px;
}

#u713-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 326px;
}

#u706-4
{
	z-index: 53;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 365px;
}

#u706-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 365px;
}

#u705-4:hover p,#u713-4:hover p,#u706-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#u708
{
	z-index: 41;
	width: 950px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
}

#pu710-6
{
	width: 0.01px;
	padding-bottom: 2px;
	margin-top: 4px;
}

#u710-6
{
	z-index: 15;
	width: 110px;
	min-height: 85px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 691px;
}

#u700-12
{
	z-index: 21;
	width: 128px;
	min-height: 44px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 802px;
}

#u710-2,#u700-2
{
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u710-4,#u700-4,#u700-6,#u700-8,#u700-10
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u707-4
{
	z-index: 33;
	width: 528px;
	min-height: 103px;
	color: #CBCFD1;
	line-height: 72px;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u704-4
{
	z-index: 37;
	width: 46px;
	min-height: 42px;
	color: #CBCFD1;
	line-height: 36px;
	font-size: 30px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,2,44);
	-ms-transform: matrix(0,-1,1,0,2,44);
	-o-transform: matrix(0,-1,1,0,2,44);
	transform: matrix(0,-1,1,0,2,44);
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 18px;
}

#u699
{
	z-index: 14;
	width: 950px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	margin-top: 13px;
	position: relative;
}

#u712
{
	z-index: 11;
	width: 950px;
	height: 645px;
	border-style: none;
	border-color: transparent;
	margin-top: 20px;
	position: relative;
	background: #FFFFFF url("../images/lummi1-u712-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u698
{
	z-index: 12;
	width: 950px;
	height: 524px;
	border-style: none;
	border-color: transparent;
	margin-top: 21px;
	position: relative;
	background: #FFFFFF url("../images/lummi2-u698-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u711
{
	z-index: 13;
	width: 950px;
	height: 657px;
	border-style: none;
	border-color: transparent;
	margin-top: 20px;
	position: relative;
	background: #FFFFFF url("../images/lummi3-u711-fr.jpg") no-repeat center center;
	background-size: contain;
}

#pu204
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#u204,#u204-bw
{
	z-index: 2;
	height: 104px;
}

#u3638
{
	z-index: 3;
	padding-bottom: 33px;
}

#u3638_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u205-4
{
	z-index: 4;
	width: 350px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 47px;
}

#u3671
{
	z-index: 8;
	width: 38px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 881px;
}

#u3685
{
	z-index: 9;
	width: 32px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 939px;
}

#u3685:hover
{
	margin: 37px -10000px 0px 0px;
}

#u3699
{
	z-index: 10;
	width: 40px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 990px;
}

#u3671:hover,#u3699:hover
{
	margin: 34px -10000px 0px 0px;
}

#u3638-bw
{
	z-index: 3;
	height: 71px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

